{
  "name": "planets",
  "version": "0.1.0",
  "private": true,
  "license": "MIT",
  "author": "Pascal Cantaluppi <pascal.cantaluppi@students.ffhs.ch>",
  "description": "Planets Headless CMS",
  "keywords": [
    "planets",
    "strapi",
    "headless",
    "cms",
    "backend",
    "api"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/pascal.cantaluppi/planets.git"
  },
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "dependencies": {
    "@strapi/plugin-i18n": "4.11.0",
    "@strapi/plugin-users-permissions": "4.11.0",
    "@strapi/strapi": "4.11.0",
    "mysql": "^2.18.1"
  },
  "strapi": {
    "uuid": "224c3879-bbec-4696-b3b7-c36fa0907bd7"
  },
  "engines": {
    "node": ">=14.19.1 <=18.x.x",
    "npm": ">=6.0.0"
  }
}
